Page MenuHomePhabricator

hg-core: fix some `clippy` warnings
ClosedPublic

Authored by acezar on Aug 26 2020, 9:23 AM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

acezar created this revision.Aug 26 2020, 9:23 AM
acezar retitled this revision from hg-core: fix some clippy warnings to hg-core: fix some `clippy` warnings.Aug 26 2020, 9:44 AM
marmoute accepted this revision.Aug 26 2020, 3:24 PM
marmoute added a subscriber: marmoute.

Same here, this could have been two distinct commit. But this is small enough.

Alphare accepted this revision.Aug 28 2020, 4:24 AM
pulkit accepted this revision.Sep 11 2020, 5:06 AM
This revision is now accepted and ready to land.Sep 11 2020, 5:06 AM
This revision was automatically updated to reflect the committed changes.